<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_0" id="AE6E1170-4A63-3D5D-3E2B-ADD03ECA1924" containerWithKeyObject="72AD22ED-ECA8-2698-8AB9-269136A59008" localFKIndex="E720D67D-C66A-7188-2775-DB096F19EA6D" name="MPVRRG_MPCSGU">
<sourceConnName>mov2mnt1211</sourceConnName>
<sourceObjSchema>MOV2MNT1211</sourceObjSchema>
<sourceObjName>MPVRRG_MPCSGU</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 19:16:58 UTC</createdTime>
<ownerDesignName>mov2mnt</ownerDesignName>
<deleteRule>NO ACTION</deleteRule>
<referredTableID>63A1F527-6C2E-6A1F-0F0C-30CBD67D5130</referredTableID>
<keyObject>1185EED4-6C2A-0868-171F-EAA6147560CE</keyObject>
<referredKeyID>1185EED4-6C2A-0868-171F-EAA6147560CE</referredKeyID>
<mandatory>true</mandatory>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>